body {
	font-family: Arial !important;
	color:#666666 !important;
}
#primarycontent2 a:link, a:visited {
    color: #666666;
    text-decoration: underline;
    font-weight:bold;
}
#primarycontent2 a:hover {
	color:#666666;
}


#topmost {
}

#topcontainer {
	float:none !important;
	margin: 0 auto;
    width: 984px;
}

#headcontainer {

}

#container {
	table-layout:fixed;
	width:100%;
}

#navcontainer {
	vertical-align:top;
	width:185px !important;
}
#containerdiv {
	padding:5px;
}

#primarycontent2 {
	vertical-align:top;
	width:auto !important;
	padding-left:10px;
}

#contentcontainer {
	margin-top:30px;
}

#containerdiv {
}

#footer {
    background: none repeat scroll 0 0 #666666;
    color: #FFFFFF;
    font-size: 11px;
    padding-bottom: 1px;
    padding-top: 5px;
    text-align: center;
    float:left;
}

.navholder {
	padding:0px 0;
	width:177px;
}
.navheader {
	background:url(images/gradient.png) repeat-x 0 0;
	background-color:#003F7C;
	color:#FFFFFF;
	display:block;
	text-decoration:none;
	font-weight:bold;
	padding:10px 20px;
}
.navitem {
	font-size:11px;
}
.navitem a {
	color:#003F7C;
	display:block;
	text-decoration:none;
	padding:10px 30px;
}
.navitem a:hover {
	background:url(images/gradient.png) repeat-x 0 0;
	font-weight:bold;
}
.lineheader {
	color:#006699;
	font-family:Verdana;
	font-weight:bold !important;
}
.pageheader, .bluepageheader {
	color:#6986AE;
	font-family:HelveticaNeue-Bold,Arial;
	text-transform:uppercase;
}
.create_account {
	display:none;
}